## libapache2-mod-encoding 20040616

=== debian/changelog ===
libapache2-mod-encoding (20040616-7) unstable; urgency=medium

  * Take maintainership
  * Modernize packaging. Closes: #956753, #999264

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 19 Dec 2021 17:46:28 +0100

libapache2-mod-encoding (20040616-6) unstable; urgency=medium

  * QA upload
  * Set maintainer field to Debian QA Group (see #835191)
  * Bump debhelper compat level. Closes: #817517

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 18 Dec 2016 23:24:43 +0100

libapache2-mod-encoding (20040616-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * Port to Apache 2.4 (closes: #666842).

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Jul 2013 16:57:36 +0100

libapache2-mod-encoding (20040616-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Set CFLAGS using dpkg-buildflags.
  * Remove warning option unknown to GCC 4.7. Closes: #667239.

 -- Matthias Klose <doko@debian.org>  Tue, 17 Apr 2012 07:20:02 +0020

libapache2-mod-encoding (20040616-5) unstable; urgency=medium

  * Section was changed to net (Closes: #394098)
  * MNU patch for apache2.2 has been applied, Thanks for Michael Ablassmeier
    Closes: #394081

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 18 Jul 2007 05:17:06 +0900

libapache2-mod-encoding (20040616-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBS, add path to mod_encoding.o to gcc call 
    Closes: #393019
  * Replace obsolete dependency on apache2-common with
    apache2.2-common (Closes: #391779)

 -- Michael Ablassmeier <abi@debian.org>  Thu, 19 Oct 2006 12:31:32 +0200

libapache2-mod-encoding (20040616-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing include directive to fix an implicitly converted return pointer
    from apr_pstrdup().  Closes: #325506

 -- dann frazier <dannf@debian.org>  Sun,  2 Oct 2005 22:12:06 -0600

libapache2-mod-encoding (20040616-4) unstable; urgency=low

  * add includes <regex.h>. Thanks for Andreas Jochens. (Closes: #297981)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed,  9 Mar 2005 21:45:44 +0900

libapache2-mod-encoding (20040616-3) unstable; urgency=medium

  * rebuild for new ABI of apache2 2.0.50-9 (Closes: #266183)

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 17 Aug 2004 15:06:06 +0900

libapache2-mod-encoding (20040616-2) unstable; urgency=low

  * Update; debian/copyright from upstream source.

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 28 Jun 2004 16:33:12 +0900

libapache2-mod-encoding (20040616-1) unstable; urgency=low

  * New upstream release.

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 23 Jun 2004 13:58:56 +0900

libapache2-mod-encoding (20020611a.2-2) unstable; urgency=low

  * lisence fixed.
  * upload official archive (Closes: #227051)

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 15 Jun 2004 03:13:35 +0900

libapache2-mod-encoding (20020611a.2-1) unstable; urgency=low

  * Initial Release.

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 11 Jan 2004 07:51:53 +0900
