=== debian/control ===
Source: libapache2-mod-encoding
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13),
    apache2-dev,
    libiconv-hook-dev,
Priority: optional
Rules-Requires-Root: no
Section: net

Package: libapache2-mod-encoding
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Apache2 module for non-ascii filename interoperability
 This module improves non-ascii filename interoperability of
 Apache (and mod_dav).
 .
 It seems many WebDAV clients send filename in its platform-local
 encoding. But since mod_dav expects everything, even HTTP request
 line, to be in UTF-8, this causes an interoperability problem.
 .
 In the original author's opinion this is a future issue for
 specification (RFC?) to standardize encoding used in HTTP request-line
 and HTTP header, but life would be much easier if mod_dav (and others)
 can handle various encodings sent by clients, TODAY. This module does
 just that.
