=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with apache2

override_dh_auto_build:
	apxs2 -c -liconv_hook mod_encoding.c
	$(CC) $(CPPFLAGS) $(LDFLAGS) -shared \
		-o mod_encoding.so .libs/mod_encoding.o -Wall -liconv_hook
